summaryrefslogtreecommitdiff
path: root/include/get.sh
diff options
context:
space:
mode:
Diffstat (limited to 'include/get.sh')
-rw-r--r--include/get.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/include/get.sh b/include/get.sh
index 3e25ea3f..5f932b07 100644
--- a/include/get.sh
+++ b/include/get.sh
@@ -334,7 +334,7 @@ bad_checksum()
return 0
fi
- build_sbase
+ bootstrap_utils
csum="$(x_ "$sha512sum" "$2" | awk '{print $1}')" || \
err "!sha512 '$2' $1" bad_checksum "$@"
@@ -355,7 +355,7 @@ tmpclone()
return 0
fi
- tmpclone_patchlist="`mktemp || err "Can't create tmp patch list"`" || \
+ tmpclone_patchlist="`"$mkhtemp" || err "Can't create tmp patch list"`" || \
err "Can't create tmp patch list" "tmpclone" "$@"
x_ find "$4" -type f | sort > "$tmpclone_patchlist" || \